Bug 844521 - [abrt] transmission-gtk-2.50-2.fc17: BN_clear_free: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.50-2.fc17: BN_clear_free: Process /usr/bin/transmis...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:084fa11a6b61c02df887257b699...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 21:55 EDT by Noel Brookham
Modified: 2013-01-19 17:55 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 17:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.53 KB, text/plain)
2012-07-30 21:56 EDT, Noel Brookham
no flags Details
File: dso_list (8.20 KB, text/plain)
2012-07-30 21:56 EDT, Noel Brookham
no flags Details
File: maps (27.50 KB, text/plain)
2012-07-30 21:56 EDT, Noel Brookham
no flags Details
File: open_fds (6.33 KB, text/plain)
2012-07-30 21:56 EDT, Noel Brookham
no flags Details

  None (edit)
Description Noel Brookham 2012-07-30 21:55:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk
comment:        Left Dell computer running over night with firefox open with about 30 open tabs.
crash_function: BN_clear_free
executable:     /usr/bin/transmission-gtk
kernel:         3.4.6-2.fc17.i686
pid:            1657
pwd:            /home/inspector-gadget
remote_result:  NOTFOUND
time:           Mon 30 Jul 2012 02:49:58 AM PDT
uid:            1000
username:       inspector-gadget
var_log_messages: Jul 30 02:49:59 localhost abrt[2955]: Saved core dump of pid 1657 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-07-30-02:49:58-1657 (76730368 bytes)
xsession_errors: 

backtrace:      Text file, 17953 bytes
dso_list:       Text file, 8392 bytes
maps:           Text file, 28163 bytes
open_fds:       Text file, 6486 bytes

build_ids:
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:019e42ad205179335b27f2a79a873fda88ed21a3
:5c31def343c518889f6d7ec4f388b6233ed43a90
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:0db1085b6f5f26681999bf8762e7374bb8179395
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:00ce33d49230505b56a3d22ca331599d0ee092af
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c09fcef3e25287fd552079f7e0a05299f304e4fd
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:7014cdbcdb406427dcce3b18acd8d833deeaf107
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:ed0343942914bb021025b1b0c1d851fda24bc6ed
:8d3308331c237b31f5e500d73e249edd53676aec
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:4ce6d59a41e87020ae2d9714f77dafcb6392ab6d
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:d64cb88dcbfce5fd69141ebac00fea75a7712d6b
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:0e6237e842c1743ece1a1e31b0ea67b465dcc1e8
:99912e7d86a35a6db645f4f4ed689312de502a96
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7c7e4b4c44bd73d599301c30814711fdd3dfc8fd
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:acccee84fefeebf82dea74d95ce0369573298fe3
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:3726f320e06d51ed2bc670064cf8099a01f255fd
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:d8d37727c58ae01fa4916591a87feb2201923ea3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c7112059d672dfb1b17ed4be88fa89f30b547841
:fdee2102114906bdbb7e74ee8aacdef49a828901
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:c26a641de431082e501e235ce16acf885da5aaac
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:d34497159e03327f0aa86c731cf08230a13fee72
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:57d6de5ff5536ed125c804f036da93c46399c6e4
:eaa4473d815589830f7f17f40459fef5ef765da4
:8942f83f6428f92b3e2b20fd88874d1554ab96f2
:76c2be76a602d95d176a9741055a89bf42f44193
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:068cd83a1359ebba8cf9eed9786a4c95c0a6092c
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:01adeca10be954eee4e13ceb879b98159ab71fbb
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986
:3553245eb6ca034a276cd147fb60b31c1cb36889
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:a052236088d0e128748dd47a336e683e8576e79d
:327661a5f401b69a985e63c374da3357fb7bd155
:c732867aa1c714d3919ece0c874c6f044380e85d
:63090c37653de51bba757a55f65bc7905cd72d45
:67ef016c8eebce4bb7e04285ea4cedafccb4aa27
:251af1a3c9fa452308c5836a1ee73709c69580e9
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:d4648a6d0b3baa7a362f083fd15285686b1503f3

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/inspector-gadget/2

core_backtrace:
:068cd83a1359ebba8cf9eed9786a4c95c0a6092c 0x67d83 BN_clear_free libcrypto.so.10 -
:068cd83a1359ebba8cf9eed9786a4c95c0a6092c 0x85f16 DH_free libcrypto.so.10 -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x4c10e - [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x64ea5 tr_runInEventThread [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x76ea6 tr_peerDestruct [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x76fd3 - [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x79dcd - [exe] -
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986 0xd3ca event_base_loop libevent-2.0.so.5 -
:1baaefb576fd5f2d8907b087f5c1152f8ccf3986 0xe4f4 event_base_dispatch libevent-2.0.so.5 -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x64a48 - [exe] -
:d8d37727c58ae01fa4916591a87feb2201923ea3 0x4db61 - [exe] -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0xf154e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/inspector-gadget/keyring-8fRf5v
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=inspector-gadget
:USERNAME=inspector-gadget
:MAIL=/var/spool/mail/inspector-gadget
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/inspector-gadget/.local/bin:/home/inspector-gadget/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/inspector-gadget
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1154
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/inspector-gadget
:SHLVL=1
:LOGNAME=inspector-gadget
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EJsnhfsN3H,guid=ba224ee1dcbd27c925c552550000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/inspector-gadget
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-inspector-gadget-TNdYs1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1156,unix/unix:/tmp/.ICE-unix/1156
:SSH_AUTH_SOCK=/run/user/inspector-gadget/keyring-8fRf5v/ssh
:GPG_AGENT_INFO=/run/user/inspector-gadget/keyring-8fRf5v/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1657

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15992                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15992                15992                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us
Comment 1 Noel Brookham 2012-07-30 21:56:03 EDT
Created attachment 601377 [details]
File: backtrace
Comment 2 Noel Brookham 2012-07-30 21:56:05 EDT
Created attachment 601378 [details]
File: dso_list
Comment 3 Noel Brookham 2012-07-30 21:56:07 EDT
Created attachment 601379 [details]
File: maps
Comment 4 Noel Brookham 2012-07-30 21:56:08 EDT
Created attachment 601380 [details]
File: open_fds

Note You need to log in before you can comment on or make changes to this bug.